/**
Phylogeny.fr CSS
****************
Version: 0.10.17 dev_lirmm_phylo
Date:    27/06/2008
Authors:
         Alexis DEREEPER (IGS), alexis.dereeper@igs.cnrs-mrs.fr
         Valentin GUIGNON (LIRMM), valentin.guignon@lirmm.fr

Description:
Main CSS for phylogeny.fr websites.

*/

body
{
  margin: 0px 0px 0px 0px;
  padding: 4px 8px 8px 8px;
  color: #000000;
  background-image: url("http://phylogeny.lirmm.fr/images/pattern.gif");
  text-align: left;
  text-indent: 0px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  font-size: 14px;
}



h1
{
  margin-bottom: 4px;
  color: #005580;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 20px;
}

h2
{
  margin-bottom: 4px;
  color: #004466;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 18px;
}

h3
{
  margin-bottom: 4px;
  color: #00334c;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 16px;
}

h4
{
  margin-bottom: 4px;
  color: #002233;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 14px;
}

p
{
  margin: 4px 4px 4px 0px;
  padding: 0px 4px 4px 4px;
  color: #000000;
  text-align: justify;
  text-indent: 16px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  font-size: 14px;
}

hr
{
  background-color: #808080;
  color: #808080;
  height: 3px;
  border: 0px;
  text-indent: 0px;
}

a:link
{
  color: #006699;
  text-decoration: none;
}

a:visited
{
  color: #003366;
  text-decoration: none;
}

a:link:hover, a:visited:hover
{
  color: #c00000;
  text-decoration: underline;
}

a:link:active, a:visited:active
{
  color: #bb8000;
  text-decoration: underline;
}

a img
{
  border: 0px;
  text-decoration: none;
}

area:link
{
} 

area:visited
{
} 

area:hover
{
  cursor: pointer;
}

li, ul, ol
{
  margin-top: 0px;
  margin-bottom: 0px;
  text-indent: 0px;
}

dl
{ 
  margin-top: 0px;
  margin-bottom: 0px;
}

dt
{
  margin-top: 8px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-weight: bold;
}

dd ul, dd ol, dd li
{ 
  padding-left: 0px;
}

th, .block_header
{
  margin-bottom: 12px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-weight: bold;
}

iframe
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
}

textarea
{
  padding: 2px 2px 2px 2px;
  border: 2px inset;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
  overflow: auto;
}

select
{
  border-width: 2px;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
  background-color: #ffffff;
  color: #000000;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  font-weight: bold;
}

input[type="text"], input[type="password"], input[type="file"]
{
  padding: 2px 2px 1px 2px;
  border-width: 2px;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
  background-color: #ffffff;
  color: #000000;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
}

input[readonly], textarea[readonly]
{
  border-width: 1px;
  background-color: #e0ebf0;
}

input[disabled], select[disabled], textarea[disabled]
{
  color: #404040 !important;
  background-color: #c0c0c0 !important;
}

.disabled_form_field
{
  color: #404040 !important;
  background-color: #c0c0c0 !important;
}

textarea:focus, select:focus, input:focus[type="text"], input:focus[type="password"], input:focus[type="file"]
{
  border-top-color:#32cd32;
  border-left-color:#32cd32;
  border-right-color:#008000;
  border-bottom-color:#008000;
  /*outline: #808080 dotted 1px;*/
}

input[type="button"], input[type="submit"], input[type="reset"]
{
  padding: 2px 2px 1px 2px;
  border-width: 2px;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
  background-color: #e0ebf0;
  color: #000000;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-weight: bold;
}

input:link[type="button"], input:link[type="submit"], input:link[type="reset"],
input:visited[type="button"], input:visited[type="submit"], input:visited[type="reset"],
input:hover[type="button"], input:hover[type="submit"], input:hover[type="reset"]
{
  visibility: visible;
}

input:active[type="button"], input:active[type="submit"], input:active[type="reset"]
{
  padding: 2px 2px 1px 2px;
  border-width: 2px;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
  background-color: #aae0ff;
  color: #008000;
}

fieldset
{
  color: #000000;
  border-top-color:#60a0c0;
  border-left-color:#60a0c0;
  border-right-color:#60a0c0;
  border-bottom-color:#60a0c0;
}

code, .code
{
  font-size: 12px;
  font-family: "DejaVu Sans Mono", "Courrier New", Courrier, monospace;
}

code.bordered
{
  padding: 8px;
}

img[src="http://phylogeny.lirmm.fr/images/bullet_blue.png"]
{
  vertical-align: middle;
  padding-right: 4px;
}

img[src="http://phylogeny.lirmm.fr/images/help.png"]
{
  vertical-align: middle;
}

img[src="http://phylogeny.lirmm.fr/images/info.png"]
{
  vertical-align: middle;
}

img[src="http://phylogeny.lirmm.fr/images/doc.png"]
{
  vertical-align: middle;
  padding-left: 1px;
}

img[src="http://phylogeny.lirmm.fr/images/download.png"]
{
  vertical-align: middle;
}

img[src="http://phylogeny.lirmm.fr/images/mail.png"]
{
  vertical-align: middle;
}

img[src="http://phylogeny.lirmm.fr/images/at_blue.png"]
{
  vertical-align: middle;
}

.doc_image
{ 
  border: 1px solid #000000;
  vertical-align: middle;
}

.image_button
{
  border: 2px outset;
  border-top-color: #006699;
  border-left-color: #006699;
  border-right-color: #00334c;
  border-bottom-color: #00334c;
  background-color: #e0ebf0;
  vertical-align: middle;
}

.image_button_active
{
  border: 2px inset;
  border-top-color: #00334c;
  border-left-color: #00334c;
  border-right-color: #006699;
  border-bottom-color: #006699;
  background-color: #60a0c0;
  vertical-align: middle;
}

.image_button_disabled
{
  border: 2px solid #808080 !important; /* overrides :hover style */
  color: #404040 !important;
  background-color: #c0c0c0 !important;
  vertical-align: middle;
}

.image_button:link, .image_button:visited
{
  visibility: visible;
}

.image_button:hover
{
  border: 2px solid #008000;
}

.radio
{
  line-height: 24px;
  background-repeat: no-repeat;
  background-position: 5px 3px;
  cursor: pointer;
}

.radio:link, .radio:visited
{
  visibility: visible;
}

.radio:hover
{
  background-color: #e0ebf0;
}


.radio a, .radio a:link, .radio a:visited, .radio a:hover, .radio a:active
{
  color: #000000;
  text-decoration: none;
}

.radio_active
{
  background-image: url("http://phylogeny.lirmm.fr/images/radio_active.png");
}

.radio_active_checked
{
  background-image: url("http://phylogeny.lirmm.fr/images/radio_active_checked.png");
}

.radio_unchecked
{
  background-image: url("http://phylogeny.lirmm.fr/images/radio.png");
}

.radio_checked
{
  background-image: url("http://phylogeny.lirmm.fr/images/radio_checked.png");
}

.radio_disabled
{
  background-image: url("http://phylogeny.lirmm.fr/images/radio_disabled.png");
  color: #808080;
}

.radio_disabled_checked
{
  background-image: url("http://phylogeny.lirmm.fr/images/radio_disabled_checked.png");
  color: #808080;
}

.radio_disabled a, .radio_disabled a:link, .radio_disabled a:visited, .radio_disabled a:hover, .radio_disabled a:active,
.radio_disabled_checked a, .radio_disabled_checked a:link, .radio_disabled_checked a:visited, .radio_disabled_checked a:hover, .radio_disabled_checked a:active
{
  color: #808080;
  text-decoration: none;
}

.checkbox
{
  line-height: 24px;
  background-repeat: no-repeat;
  background-position: 4px 4px;
  cursor: pointer;
}

.checkbox:link, .checkbox:visited
{
  visibility: visible;
}

.checkbox:hover
{
  background-color: #e0ebf0;
}

.checkbox a, .checkbox a:link, .checkbox a:visited, .checkbox a:hover, .checkbox a:active
{
  color: #000000;
  text-decoration: none;
}

.checkbox_active
{
  background-image: url("http://phylogeny.lirmm.fr/images/checkbox_active.png");
}

.checkbox_active_checked
{
  background-image: url("http://phylogeny.lirmm.fr/images/checkbox_active_checked.png");
}

.checkbox_unchecked
{
  background-image: url("http://phylogeny.lirmm.fr/images/checkbox.png");
}

.checkbox_checked
{
  background-image: url("http://phylogeny.lirmm.fr/images/checkbox_checked.png");
}

.checkbox_disabled
{
  background-image: url("http://phylogeny.lirmm.fr/images/checkbox_disabled.png");
  color: #808080;
}

.checkbox_disabled_checked
{
  background-image: url("http://phylogeny.lirmm.fr/images/checkbox_disabled_checked.png");
  color: #808080;
}

.checkbox_disabled a, .checkbox_disabled a:link, .checkbox_disabled a:visited, .checkbox_disabled a:hover, .checkbox_disabled a:active,
.checkbox_disabled_checked a, .checkbox_disabled_checked a:link, .checkbox_disabled_checked a:visited, .checkbox_disabled_checked a:hover, .checkbox_disabled_checked a:active
{
  color: #808080;
  text-decoration: none;
}

.bordered
{
  display: block;
  border-width: 1px;
  border-style: solid;
  border-top-color:#006699;
  border-left-color:#006699;
  border-right-color:#00334c;
  border-bottom-color:#00334c;
}

.hidden
{
  display: none;
}

.not_printed
{
}

.enabled
{
  color: #000000;
}

.disabled
{
  color: #808080 !important;
}

.error
{
  padding: 2px 4px 4px 4px;
  color: #c00000;
  background-color: #ffdddd;
  line-height: 22px;
  font-size: 14px;
  font-family: "DejaVu Sans Mono", "Courrier New", Courrier, monospace;
}

.error > b:first-child
{
  text-decoration: blink;
}

.warning
{
  padding: 2px 4px 4px 4px;
  color: #e04500;
  background-color: #ffe0b0;
  line-height: 22px;
  font-size: 14px;
  font-family: "DejaVu Sans Mono", "Courrier New", Courrier, monospace;
}

.warning > b:first-child
{
  text-decoration: blink;
}

.notice
{
  padding: 2px 4px 4px 4px;
  color: #008000;
  background-color: #ddffdd;
  line-height: 22px;
  font-size: 14px;
  font-family: "DejaVu Sans Mono", "Courrier New", Courrier, monospace;
}

.info
{
  color: #006699;
}

.example
{
  font-size: 10px;
}

.small
{
  font-size: 11px;
}

h2.small
{
  color: #00334c;
  margin-top: 0px;
  font-size: 16px;

}

.reduced
{
  padding-left: 14px;
  background-image: url("http://phylogeny.lirmm.fr/images/reduced_blue.png");
  background-repeat: no-repeat;
  background-position: 0px 3px;
  cursor: pointer;
  color: #006699;
  text-decoration: underline;
}

.reduced:link, .reduced:visited
{
  visibility: visible;
}

.reduced:hover
{
  color: #c00000;
}

.expanded
{
  padding-left: 14px;
  background-image: url("http://phylogeny.lirmm.fr/images/expanded_blue.png");
  background-repeat: no-repeat;
  background-position: 0px 3px;
  cursor: pointer;
  color: #006699;
  text-decoration: underline;
}

.expanded:link, .expanded:visited
{
  visibility: visible;
}

.expanded:hover
{
  color: #c00000;
}

.reduced .reduced_desc
{
  display: inline;
}

.expanded .reduced_desc
{
  display: none;
}

.reduced .expanded_desc
{
  display: none;
}

.expanded .expanded_desc
{
  display: inline;
}

.indent
{
  margin-left: 16px;
}

.bullet_p
{
  padding-left: 24px;
  background-image: url("http://phylogeny.lirmm.fr/images/bullet_blue.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: 0px;
}

hr.separator
{
  height: 1px;
  margin: 0px 16px 0px 16px;
  background-color: transparent;
  border-top: 1px dashed #808080;
  text-indent: 0px;
}


caption, .caption
{
  margin: 8px 4px 16px 0px;
  color: #404040;
  text-indent: 0px;
  font-size: 12px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  font-style: italic;
}

caption .index, .caption .index
{
  font-weight: bold;
  font-style: normal;
}

.references
{
  margin: 40px 0px 0px 0px;
  padding: 0px 4px 4px 4px;
  background-color: #f0f0f0;
}

.references ol
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 24px;
  color: #202020;
  text-align: left;
  text-indent: 0px;
  font-size: 11px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  list-style-type: decimal;
}

.references li
{
  margin: 0px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
}

.js_action
{
  color: #008000;
  cursor: pointer;
}

.js_action:link, .js_action:visited
{
  visibility: visible;
}

.js_action:hover
{
  color: #c00000;
  cursor: pointer;
}

.with_tooltip
{
}

.with_tooltip:link, .with_tooltip:visited
{
}

.with_tooltip:hover
{
}

.with_tooltip .tooltip
{
  display: none;
}

.with_tooltip:link .tooltip, .with_tooltip:visited .tooltip
{
  visibility: hidden;
}

.with_tooltip:hover .tooltip, .with_tooltip:active .tooltip, .with_tooltip:focus .tooltip, .tooltip_visible
{
}


.footer
{
  margin: 32px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 10px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  text-decoration: none;
}

.subfooter, .subfooter a:link, .subfooter a:visited, .subfooter a:hover
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #60a0c0;
  font-size: 10px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  text-decoration: none;
}


table.results
{
  border-collapse: collapse;
  border-color: #000000;
  border-spacing: 0px 0px;
  border: 0px;
  caption-side: bottom;
  background-color: #ffffff;
}

table.results thead th
{
  margin: 4px 4px 4px 4px;
  padding: 4px 4px 4px 4px;
  color: #000000;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 0px;
  border-right: 0px;
  text-align: center;
  text-indent: 0px;
  text-decoration: none;
  font-size: 12px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
  font-weight: bold;
}

table.results tfoot tr
{
  height: 4px;
}

table.results tfoot th
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #ffffff;
  border-top: 1px solid #ffffff; /* Safari fix */
  border-bottom: 1px solid #000000;
  border-left: 0px;
  border-right: 0px;
  text-align: center;
  text-indent: 0px;
  text-decoration: none;
  font-size: 1px;
}

table.results tbody tr:link, table.results tbody tr:visited
{
  visibility: visible;
}

table.results tbody tr:hover
{
  background-color: #f0f0f0;
}

table.results td
{
  border: 0px;
  text-align: center;
  text-indent: 0px;
  text-decoration: none;
  font-size: 12px;
  font-family: "Times New Roman", Times, FreeSerif, serif;
}


table.config
{
  border-collapse: collapse;
  border-color: #000000;
  border-spacing: 0px 0px;
  border: 0px;
  caption-side: bottom;
  background-color: #ffffff;
}

table.config *
{
  font-size: 11px !important;
}

table.config th
{
  border-bottom: 1px dashed #808080;
}

table.config th, table.config td
{
  padding: 8px 4px 0px 4px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
}

table.config tbody tr:link, table.config tbody tr:visited
{
  visibility: visible;
}

table.config tbody tr:hover
{
  background-color: #f0f0f0;
}


.wf_info
{
  display: block;
  float: left;
  clear: left;
  width: 256px;
  text-align: left;
  text-indent: 0px;
  text-decoration: none;
  font-size: 12px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
}

.wf_info_title, .wf_info .wf_info_title
{
  text-decoration: underline;
  font-weight: bold;
}

.wf_info_title, .wf_info .wf_info_title
{
  text-decoration: underline;
  font-weight: bold;
}

.wf_info_label, .wf_info .wf_info_label
{
  font-style: italic;
}

.workflow
{
  position: relative;
  width: 70%;
  left: -20%;
  margin-left: 50%;
  text-align: center;
}

.wf_stagebox
{
  padding: 4px 4px 4px 4px;
  width: 256px;
  border: 1px solid #000000;
  color: #000000;
  background-color: #e0e0e0;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 14px;
  text-align: center;
}

.wf_stagebox .with_tooltip
{
  color: #202020;
}

.wf_down_arrow
{
  width: 256px;
  padding: 4px 4px 4px 4px;
  text-align: center;
}

.wf_sub_stage
{
  background-color: #f0f0f0;
  color: #404040;
  font-size: 13px;
}

.wf_verbose_settings
{
  padding: 16px;
  text-align: justify;
  font-style: italic;
}

.wf_header
{
  display: block;
  margin-bottom: 16px;
}

.wf_title
{
  padding: 0px 4px 0px 4px;
  width: 160px;
  border-right: 1px solid #000000;
  color: #005580;
  text-align: center;
  vertical-align: middle;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;;
  font-size: 18px;
}

.wf_help
{
  width: 48px;
  border-left: 1px solid #000000;
  text-align: center;
  vertical-align: middle;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;;
  font-size: 12px;
}

.waiting_stage
{
  border: 1px solid #808080 !important;
}

.waiting_stage, .waiting_stage *.with_tooltip
{
  color: #808080 !important;
  background-color: #f0f0f0 !important;
}

.active_stage
{
  border: 3px solid #006699 !important;
}

.done_stage
{
}

.stop_stage
{
  border-width: 1px !important;
  border-style: double !important;
}

.error_stage
{
  border: 2px solid #c00000 !important;
}

.warning_stage
{
  border: 1px solid #e04500 !important;
}

.miniworkflow
{
  padding-left: 8px;
  height: 48px;
}

.miniworkflow > *
{
  float: left;
  margin-bottom: 8px;
}

.miniworkflow .wf_stagebox
{
  float: left;
  margin-bottom: 8px;
  min-height: 32px;
  width: 96px;
  padding: 4px 4px 4px 4px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 11px;
  text-align: center;
  vertical-align: middle;
}

.miniworkflow .wf_right_arrow
{
  float: left;
  margin-bottom: 8px;
  position: relative;
  padding: 4px 2px 4px 2px;
  top: 12px;
}


#nav_links
{
  clear: left;
  margin: 0px 0px 8px 0px;
  padding: 2px 0px 2px 0px;
  border-top: 1px dotted #404040;
  border-bottom: 1px dotted #404040;
  color: #000000;
  text-align: left;
  text-indent: 0px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-size: 10px;
}

#nav_links a
{
  color: #00334c;
}

#nav_links a:link, #nav_links a:visited
{
  visibility: visible;
}

#nav_links a:hover
{
  color: #c00000;
  text-decoration: none;
}

#nav_tabs
{
  border-bottom: 1px solid #404040;
  margin: 0px;
  padding-bottom: 1.3em;
  padding-left: 8px;
}

#nav_tabs a:link, #nav_tabs a:visited
{
  visibility: visible;
}

#nav_tabs a:hover
{
  text-decoration: none !important;
}

#nav_tabs ul, #nav_tabs li
{
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  white-space: nowrap;
}

	
#nav_tabs li
{
  background: #e0ebf0;
  border: 1px solid #808080;
  border-bottom: 0px;
  color: #000000;
  float: left;
  font-size: 11px;
  font-family: Helvetica, FreeSans, sans-serif;
  font-weight: normal;
  line-height: 1.27em;
  margin-left: 3px;
  margin-right: 3px;
  padding: 0.1em 10px 0.2em 10px;
  text-decoration: none;
}

#nav_tabs li.active_tab
{
  border-left: 1px solid #404040;
  border-top: 1px solid #404040;
  border-right: 1px solid #404040;
  background-color: #ffffff !important;
  border-bottom: 1px solid #ffffff;
}

#nav_tabs li.active_tab *
{
  background-color: #ffffff !important;
}

#nav_tabs li.disabled_tab, #nav_tabs li.disabled_tab *
{
  background-color: #d0d0d0 !important;
  color: #808080 !important;
}

.settings_subtab
{
  padding-right: 4px;
}

.results_subtab
{
  padding-left: 4px;
  border-left: 1px solid #808080;
  font-weight: bold;
}

#page
{
  display: block;
  position: relative;
  margin: 8px auto 10px auto;
  padding: 0px 0px 0px 0px;
  min-width: 800px;
  border: 1px solid #000000;
  background-color: #ffffff;
  text-align: left;
  width: expression((document.body.clientWidth<820)?"800px":"100%"); /* Fix for IE6 */
}

#page_header
{
  display: block;
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  height: 128px;
  background-color: #ffffff;
  text-align: left;
}

#logo_mab
{
  float: left;
}

#logo_igs
{
  float: right;
}

#page_content
{
  padding: 8px 16px 8px 16px;
}


#page_footer
{
  display: block;
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border-top: 1px solid #000000;
  background-color: #ffffff;
  text-align: left;
}

#logo_marseillenice
{
}

#logo_cnrs
{
  float: left;
}

#logo_rng
{
}

#logo_montpellierlr
{
}


#menu
{
  display: block;
  clear: right;
  margin: 1px;
  padding: 0px;
  height: 24px;
  z-index: 10000;
  background-color: #006699;
  border: 1px solid #000000;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
}

.menuitem
{
  display: block;
  float: left;
  border: 1px solid #000000;
  min-width: 70px;
  height: 16px;
  margin: -1px 0px 0px -1px;
  padding: 0px 4px 8px 0px;
  z-index: 10000;
  line-height: 25px;
  text-align: center;
}

.menuitem, a.menuitem, .menuitem a
{
  text-indent: 4px;
  background-color: #006699;
  color: #e0ebff !important;
  font-size: 11px;
  font-weight: bold;
}

/* separated from above group for IE 6 compatibility */
.menuitem > a
{
  text-indent: 4px;
  background-color: #006699;
  color: #e0ebff !important;
  font-size: 11px;
  font-weight: bold;
}

.menuitem.disabled, .menuitem.disabled:link, .menuitem.disabled:visited, .menuitem.disabled:hover
{
  color: #404040 !important;
  background-color: #006699 !important;
}

.menuitem:link, a.menuitem:link, .menuitem a:link,
.menuitem:visited, a.menuitem:visited, .menuitem a:visited
{
  visibility: visible;
}

.menuitem:hover, a.menuitem:hover, .menuitem a:hover
{
  cursor: pointer;
  background-color: #3090c0;
  color: #ffffff !important;
  text-decoration: none !important;
}

/* "...> a" separated from above group for IE 6 compatibility */
.menuitem:link > a, .menuitem:visited > a
{
  visibility: visible;
}

.menuitem:hover > a
{
  cursor: pointer;
  background-color: #3090c0;
  color: #ffffff !important;
  text-decoration: none;
}

.menuitem .subitem
{
  display: none;
}

.menuitem:link .subitem, .menuitem:visited .subitem
{
  visibility: visible;
}

.menuitem:hover .subitem
{
  display: block;
  position: relative;
  width: 96px; /* IE fix */
  z-index: 10000;
  margin: -1px 0px 0px 0px;
  padding: 4px 4px 4px 4px;
  border: 1px solid #000000;
}

.menuitem:hover .subitem *
{
  display: block;
  padding: 1px 0px 1px 4px;
  line-height: normal;
}

.menuitem:link .subitem, .menuitem:link .subitem, .menuitem:visited .subitem *, .menuitem:visited .subitem *
{
  visibility: visible;
}

.menuitem:hover .subitem, .menuitem:hover .subitem *
{
  background-color: #3090c0;
  color: #e0ebf0;
  text-indent: 0px;
  text-align: left;
  text-decoration: none;
  font-size: 10px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-weight: normal;
  line-height: 12px;
}

.menuitem .subitem:link, .menuitem .subitem:link *, .menuitem .subitem:visited, .menuitem .subitem:visited *
{
  visibility: visible;
}

.menuitem .subitem:hover, .menuitem .subitem:hover *
{
  background-color: #00334c;
  color: #ffffff;
}

.menuitem .subitem a:link, .menuitem .subitem a:visited
{
  visibility: visible;
}

.menuitem .subitem a:hover
{
  background-color: #66aacc;
  color: #ffffff;
}

.menuitem .subitem .subheader
{
  margin-left: -4px;
  color: #00334c;
  text-indent: 0px;
  text-align: left;
  text-decoration: none;
  font-size: 10px;
  font-family: Arial, Verdana, Helvetica, FreeSans, sans-serif;
  font-weight: bold;
}

.menuitem .subitem:link .subheader, .menuitem .subitem:visited .subheader
{
  visibility: visible;
}

.menuitem .subitem:hover .subheader
{
  color: #60a0c0;
}

.menuitem .subitem.disabled, .menuitem .subitem.disabled:link, .menuitem .subitem.disabled:visited, .menuitem .subitem.disabled:hover,
.menuitem .subitem.disabled *, .menuitem .subitem.disabled:link *, .menuitem .subitem.disabled:visited *, .menuitem .subitem.disabled:hover *
{
  color: #808080;
  background-color: #66aacc;
}


#large_scale_blast_control_panel
{
  z-index: 1;
  border: 3px solid #336600;
  padding: 5px 0px 5px 0px;
  background-color: #ffffff;
  text-align: center;
  font-size: 12px;
  line-height: 11px;
}

#large_scale_blast_control_panel div
{
  margin: 5px 0px 0px 0px;
  padding: 5px;
}

#large_scale_blast_control_panel div *.legend
{
  font-weight: bold;
  font-size: 10px;
}

#large_scale_blast_control_panel div input
{
  margin-top: 5px;
}

.large_scale_blast_cp_block_header
{
  margin: 0px !important;
  color: #336600;
  background-color: #ffffff;
  border-bottom: 2px solid #336600;
  font-size: 11px;
  font-weight: bold;
}

#blast_control_panel2
{
  z-index: 1;
  border: 3px solid #c00000;
  position: fixed;
  top: 170px;
  right: 5px;
  padding: 0px 0px 5px 0px;
  background-color: #ffffff;
  text-align: center;
  font-size: 12px;
  line-height: 11px;
}

#blast_control_panel2 div
{
  margin: 5px 0px 0px 0px;
  padding: 5px;
}

#blast_control_panel2 div *.legend
{
  font-weight: bold;
  font-size: 10px;
}

#blast_control_panel2 div input
{
  margin-top: 5px;
}



#blast_control_panel
{
  z-index: 1;
  border: 3px solid #c00000;
  padding: 0px 0px 5px 0px;
  background-color: #ffffff;
  text-align: center;
  font-size: 12px;
  line-height: 11px;
}

#blast_control_panel div
{
  margin: 5px 0px 0px 0px;
  padding: 5px;
}

#blast_control_panel div *.legend
{
  font-weight: bold;
  font-size: 10px;
}

#blast_control_panel div input
{
  margin-top: 5px;
}

.blast_cp_block_header
{
  margin: 0px !important;
  color: #b22222;
  background-color: #ffffff;
  border-bottom: 2px solid #c00000;
  font-size: 11px;
  font-weight: bold;
}

.blast_cp_block_display *.legend
{
  color: #000066;
}

.blast_cp_block_display input
{
  color:#dddddd;
  background-color: #000066;
}

.blast_cp_block_sequence_select *.legend
{
  color: #006699;
}

.blast_cp_block_sequence_select input
{
  background-color: #006699;
}

.blast_cp_block_tree_update *.legend
{
  color: #6699cc;
}

.blast_cp_block_tree_update input
{
  background-color: #6699cc;
}

.blast_cp_block_phylo_analyse *.legend
{
  color: #339999;
}

.blast_cp_block_phylo_analyse input
{
  background-color: #339999;
}

.blast_cp_block_navig *.legend
{
  color: #99cccc;
}

.blast_cp_block_navig input
{
  background-color: #99cccc;
}

.action_item_container
{
}

.action_item_container_disabled
{
  color: #808080;
}

.action_item
{
  margin: 1px 0px 1px 1px;
  padding: 1px;
  float: left;
  width: 362px;
  border: 1px solid #e0ebf0;
  border-spacing: 0px;
}

table.action_item
{
  width: 366px;
}

.operation_item
{
  padding: 2px 2px 2px 8px;
  border: 1px solid #e0ebf0;
}

tr.operation_item td
{
  padding: 2px;
}

#blast_panel
{
  z-index: 2;
  position: fixed;
  top: 170px;
  right: 5px;
}

dl#blast_panel 
{
  width: 250px;
}

dl#blast_panel dt
{
  cursor: pointer;
  margin: 2px 0;
  height: 40px;
  line-height: 20px;
  text-align: center;
  font-weight: bold;
  border: 1px solid gray;
  color: white;
}

.scale1
{ 
  background: #336600;
}

.scale2
{ 
  background: #c00000;
}

dl#blast_panel dd 
{
  border: 1px solid gray;
}


#w3c
{
  display: block;
  float: right;
}
